## /inc/caldav-REPORT-sync-collection.php

Description

CalDAV Server - handle sync-collection report (draft-daboo-webdav-sync-01)

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2 or later

Functions
display_status (line 32)

Build the array of properties to include in the report output

void display_status ( $status_code)

- $status_code

Documentation generated on Thu, 25 Feb 2010 11:39:19 +1300 by phpDocumentor 1.3.2